.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.172605,0.191784,0.036688,0,0);-ms-transform:matrix(0.000000,-0.172605,0.191784,0.036688,0,0);-webkit-transform:matrix(0.000000,-0.172605,0.191784,0.036688,0,0);}
.m3{transform:matrix(0.000000,-0.190994,0.190994,0.040597,0,0);-ms-transform:matrix(0.000000,-0.190994,0.190994,0.040597,0,0);-webkit-transform:matrix(0.000000,-0.190994,0.190994,0.040597,0,0);}
.m4{transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);}
.m0{transform:matrix(0.190994,0.000000,-0.040597,0.190994,0,0);-ms-transform:matrix(0.190994,0.000000,-0.040597,0.190994,0,0);-webkit-transform:matrix(0.190994,0.000000,-0.040597,0.190994,0,0);}
.m1{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.875600px;}
.ls9{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005725px;}
.ls0{letter-spacing:-0.004907px;}
.ls1{letter-spacing:-0.004400px;}
.lsa{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.002800px;}
.ls3{letter-spacing:-0.002444px;}
.ls6{letter-spacing:-0.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-2.592000px;}
.ws4{word-spacing:-1.761778px;}
.ws3{word-spacing:0.000000px;}
.ws8{word-spacing:0.664800px;}
.ws5{word-spacing:0.676855px;}
.wsc{word-spacing:0.775600px;}
.ws6{word-spacing:0.795790px;}
.ws7{word-spacing:0.997200px;}
.wsa{word-spacing:1.000800px;}
.wsd{word-spacing:1.108000px;}
.wse{word-spacing:1.112000px;}
.ws1{word-spacing:1.218800px;}
.ws0{word-spacing:1.359305px;}
.wsb{word-spacing:1.364212px;}
.ws2{word-spacing:73.572400px;}
._a{margin-left:-6.815600px;}
._6{margin-left:-5.775643px;}
._1{margin-left:-4.411606px;}
._2{margin-left:-2.635600px;}
._0{margin-left:-1.462357px;}
._5{width:1.302400px;}
._4{width:2.640000px;}
._9{width:17.036800px;}
._c{width:21.986800px;}
._20{width:33.128337px;}
._7{width:34.443200px;}
._18{width:35.565429px;}
._15{width:41.561836px;}
._14{width:50.870690px;}
._11{width:53.791655px;}
._19{width:55.349308px;}
._3{width:58.902800px;}
._16{width:61.171082px;}
._8{width:73.097200px;}
._1c{width:74.895200px;}
._1a{width:85.550087px;}
._17{width:91.931423px;}
._12{width:94.481154px;}
._1b{width:97.665061px;}
._1f{width:101.616233px;}
._13{width:105.552744px;}
._35{width:112.176757px;}
._1d{width:116.155178px;}
._2f{width:119.588400px;}
._38{width:121.055600px;}
._1e{width:129.711829px;}
._34{width:155.494800px;}
._b{width:174.772400px;}
._28{width:179.564400px;}
._2a{width:188.121600px;}
._22{width:192.907514px;}
._21{width:196.940444px;}
._23{width:198.129600px;}
._37{width:205.250000px;}
._36{width:216.604800px;}
._2c{width:238.554000px;}
._27{width:240.505200px;}
._30{width:258.570000px;}
._39{width:268.324000px;}
._29{width:284.353663px;}
._2b{width:288.572400px;}
._31{width:292.638406px;}
._2d{width:296.560800px;}
._32{width:300.643200px;}
._2e{width:322.588800px;}
._25{width:387.532800px;}
._26{width:397.508400px;}
._33{width:403.534800px;}
._24{width:423.525600px;}
._d{width:452.711600px;}
._e{width:533.209600px;}
._10{width:1161.877200px;}
._f{width:1247.452800px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs2{font-size:24.435202px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:28.625540px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:49.072366px;}
.y1{bottom:0.011716px;}
.y1c{bottom:35.147059px;}
.y1b{bottom:44.121196px;}
.y1a{bottom:54.431000px;}
.y19{bottom:64.740804px;}
.y0{bottom:149.179739px;}
.y18{bottom:157.529040px;}
.y17{bottom:167.838843px;}
.y16{bottom:178.148647px;}
.y15{bottom:198.768255px;}
.y14{bottom:219.387863px;}
.y13{bottom:240.007471px;}
.y12{bottom:250.317275px;}
.y11{bottom:270.936883px;}
.y10{bottom:291.556491px;}
.yf{bottom:301.866294px;}
.ye{bottom:322.485902px;}
.y1d{bottom:336.480602px;}
.y20{bottom:339.750826px;}
.y1f{bottom:339.750919px;}
.y1e{bottom:342.921886px;}
.yd{bottom:343.105510px;}
.yc{bottom:353.415314px;}
.y2a{bottom:371.985380px;}
.y2d{bottom:371.985458px;}
.yb{bottom:374.034922px;}
.y9{bottom:394.654374px;}
.ya{bottom:394.654530px;}
.y2b{bottom:402.472954px;}
.y26{bottom:403.203075px;}
.y25{bottom:403.203310px;}
.y21{bottom:410.922073px;}
.y23{bottom:412.633188px;}
.y22{bottom:414.587052px;}
.y8{bottom:415.273981px;}
.y2c{bottom:416.015350px;}
.y29{bottom:416.735787px;}
.y7{bottom:425.583785px;}
.y6{bottom:446.203393px;}
.y28{bottom:456.092057px;}
.y5{bottom:466.823001px;}
.y24{bottom:467.099960px;}
.y4{bottom:488.756328px;}
.y27{bottom:501.614840px;}
.y3{bottom:522.497504px;}
.y2{bottom:533.744563px;}
.h6{height:18.008744px;}
.h9{height:20.636000px;}
.h7{height:21.097023px;}
.h8{height:26.532000px;}
.ha{height:29.480000px;}
.h4{height:32.428000px;}
.h3{height:36.166334px;}
.h1{height:434.261438px;}
.h5{height:548.294118px;}
.h2{height:618.576520px;}
.h0{height:618.588235px;}
.w2{width:787.294118px;}
.w1{width:794.323529px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xc{left:84.352941px;}
.x0{left:126.138889px;}
.x23{left:392.248753px;}
.x10{left:402.432027px;}
.x11{left:412.585622px;}
.x12{left:422.739217px;}
.x13{left:432.892811px;}
.x14{left:443.046406px;}
.x15{left:453.200001px;}
.x16{left:463.353596px;}
.x17{left:473.507191px;}
.x18{left:483.660785px;}
.x19{left:493.814380px;}
.x1a{left:503.967975px;}
.x5{left:514.895508px;}
.x8{left:516.553824px;}
.x1b{left:524.275164px;}
.x1c{left:534.428759px;}
.x6{left:538.530733px;}
.x9{left:541.015552px;}
.x1d{left:544.582354px;}
.x1e{left:554.735949px;}
.xa{left:557.461408px;}
.x7{left:559.298271px;}
.x1f{left:564.889543px;}
.x20{left:575.043138px;}
.x21{left:585.196733px;}
.x22{left:595.350015px;}
.x4{left:609.057478px;}
.xd{left:622.638192px;}
.x2{left:627.371251px;}
.xe{left:635.915970px;}
.x3{left:647.003273px;}
.xf{left:658.566453px;}
.x29{left:691.052645px;}
.x2a{left:700.425194px;}
.x2b{left:709.797743px;}
.x2c{left:728.542841px;}
.x2d{left:737.915390px;}
.xb{left:778.998475px;}
.x24{left:809.598832px;}
.x26{left:818.107857px;}
.x25{left:827.883972px;}
.x27{left:840.252769px;}
.x28{left:848.688063px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.494748pt;}
.ls9{letter-spacing:-0.013657pt;}
.ls7{letter-spacing:-0.012291pt;}
.ls4{letter-spacing:-0.009773pt;}
.ls0{letter-spacing:-0.008377pt;}
.ls1{letter-spacing:-0.007511pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.004171pt;}
.ls6{letter-spacing:-0.004097pt;}
.ws9{word-spacing:-4.424837pt;}
.ws4{word-spacing:-3.007554pt;}
.ws3{word-spacing:0.000000pt;}
.ws8{word-spacing:1.134889pt;}
.ws5{word-spacing:1.155468pt;}
.wsc{word-spacing:1.324037pt;}
.ws6{word-spacing:1.358503pt;}
.ws7{word-spacing:1.702333pt;}
.wsa{word-spacing:1.708479pt;}
.wsd{word-spacing:1.891481pt;}
.wse{word-spacing:1.898310pt;}
.ws1{word-spacing:2.080629pt;}
.ws0{word-spacing:2.320486pt;}
.wsb{word-spacing:2.328864pt;}
.ws2{word-spacing:125.596398pt;}
._a{margin-left:-11.634999pt;}
._6{margin-left:-9.859676pt;}
._1{margin-left:-7.531109pt;}
._2{margin-left:-4.499267pt;}
._0{margin-left:-2.496408pt;}
._5{width:2.223344pt;}
._4{width:4.506778pt;}
._9{width:29.083742pt;}
._c{width:37.533951pt;}
._20{width:56.553815pt;}
._7{width:58.798433pt;}
._18{width:60.714206pt;}
._15{width:70.950749pt;}
._14{width:86.842014pt;}
._11{width:91.828431pt;}
._19{width:94.487522pt;}
._3{width:100.553734pt;}
._16{width:104.425948pt;}
._8{width:124.785178pt;}
._1c{width:127.854567pt;}
._1a{width:146.043664pt;}
._17{width:156.937325pt;}
._12{width:161.290003pt;}
._1b{width:166.725292pt;}
._1f{width:173.470389pt;}
._13{width:180.190458pt;}
._35{width:191.498396pt;}
._1d{width:198.290011pt;}
._2f{width:204.150909pt;}
._38{width:206.655585pt;}
._1e{width:221.432745pt;}
._34{width:265.447190pt;}
._b{width:298.356231pt;}
._28{width:306.536716pt;}
._2a{width:321.144823pt;}
._22{width:329.314920pt;}
._21{width:336.199587pt;}
._23{width:338.229610pt;}
._37{width:350.384937pt;}
._36{width:369.768864pt;}
._2c{width:407.238628pt;}
._27{width:410.569546pt;}
._30{width:441.408201pt;}
._39{width:458.059381pt;}
._29{width:485.423826pt;}
._2b{width:492.625687pt;}
._31{width:499.566818pt;}
._2d{width:506.262788pt;}
._32{width:513.231906pt;}
._2e{width:550.695525pt;}
._25{width:661.562269pt;}
._26{width:678.591746pt;}
._33{width:688.879491pt;}
._24{width:723.006045pt;}
._d{width:772.829844pt;}
._e{width:910.249024pt;}
._10{width:1983.455638pt;}
._f{width:2129.542855pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:41.713651pt;}
.fs6{font-size:47.799163pt;}
.fs3{font-size:48.867031pt;}
.fs4{font-size:61.456067pt;}
.fs7{font-size:68.284519pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:83.772073pt;}
.y1{bottom:0.020000pt;}
.y1c{bottom:60.000000pt;}
.y1b{bottom:75.319867pt;}
.y1a{bottom:92.919867pt;}
.y19{bottom:110.519867pt;}
.y0{bottom:254.666667pt;}
.y18{bottom:268.919867pt;}
.y17{bottom:286.519867pt;}
.y16{bottom:304.119867pt;}
.y15{bottom:339.319867pt;}
.y14{bottom:374.519867pt;}
.y13{bottom:409.719867pt;}
.y12{bottom:427.319867pt;}
.y11{bottom:462.519867pt;}
.y10{bottom:497.719867pt;}
.yf{bottom:515.319867pt;}
.ye{bottom:550.519867pt;}
.y1d{bottom:574.410400pt;}
.y20{bottom:579.993042pt;}
.y1f{bottom:579.993200pt;}
.y1e{bottom:585.406400pt;}
.yd{bottom:585.719867pt;}
.yc{bottom:603.319867pt;}
.y2a{bottom:635.021067pt;}
.y2d{bottom:635.021200pt;}
.yb{bottom:638.519867pt;}
.y9{bottom:673.719600pt;}
.ya{bottom:673.719867pt;}
.y2b{bottom:687.066800pt;}
.y26{bottom:688.313200pt;}
.y25{bottom:688.313600pt;}
.y21{bottom:701.490400pt;}
.y23{bottom:704.411467pt;}
.y22{bottom:707.746933pt;}
.y8{bottom:708.919600pt;}
.y2c{bottom:710.185200pt;}
.y29{bottom:711.415067pt;}
.y7{bottom:726.519600pt;}
.y6{bottom:761.719600pt;}
.y28{bottom:778.600667pt;}
.y5{bottom:796.919600pt;}
.y24{bottom:797.392400pt;}
.y4{bottom:834.362267pt;}
.y27{bottom:856.313200pt;}
.y3{bottom:891.962267pt;}
.y2{bottom:911.162267pt;}
.h6{height:30.742961pt;}
.h9{height:35.227983pt;}
.h7{height:36.015002pt;}
.h8{height:45.293121pt;}
.ha{height:50.325690pt;}
.h4{height:55.358259pt;}
.h3{height:61.740018pt;}
.h1{height:741.333333pt;}
.h5{height:936.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:1344.000000pt;}
.w1{width:1356.000000pt;}
.w0{width:1632.000000pt;}
.x1{left:0.000000pt;}
.xc{left:144.000000pt;}
.x0{left:215.333333pt;}
.x23{left:669.612933pt;}
.x10{left:686.996933pt;}
.x11{left:704.330267pt;}
.x12{left:721.663600pt;}
.x13{left:738.996933pt;}
.x14{left:756.330267pt;}
.x15{left:773.663600pt;}
.x16{left:790.996933pt;}
.x17{left:808.330267pt;}
.x18{left:825.663600pt;}
.x19{left:842.996933pt;}
.x1a{left:860.330267pt;}
.x5{left:878.984800pt;}
.x8{left:881.815733pt;}
.x1b{left:894.996933pt;}
.x1c{left:912.330267pt;}
.x6{left:919.332800pt;}
.x9{left:923.574667pt;}
.x1d{left:929.663600pt;}
.x1e{left:946.996933pt;}
.xa{left:951.649600pt;}
.x7{left:954.785333pt;}
.x1f{left:964.330267pt;}
.x20{left:981.663600pt;}
.x21{left:998.996933pt;}
.x22{left:1016.329733pt;}
.x4{left:1039.729920pt;}
.xd{left:1062.913733pt;}
.x2{left:1070.993600pt;}
.xe{left:1085.580400pt;}
.x3{left:1104.507680pt;}
.xf{left:1124.247333pt;}
.x29{left:1179.704933pt;}
.x2a{left:1195.704933pt;}
.x2b{left:1211.704933pt;}
.x2c{left:1243.704933pt;}
.x2d{left:1259.704933pt;}
.xb{left:1329.838400pt;}
.x24{left:1382.076667pt;}
.x26{left:1396.602533pt;}
.x25{left:1413.291467pt;}
.x27{left:1434.406400pt;}
.x28{left:1448.806400pt;}
}
